<?php
require_once __DIR__ . '/../../connect.php';

$id = filterRequest("id");

$sql = "DELETE FROM `passengerWallet` WHERE `id` = '$id'";
$stmt = $con->prepare($sql);
$stmt->execute();

if ($stmt->rowCount() > 0) {
    // Print a success message
    jsonSuccess($message = "Wallet record deleted successfully");
} else {
    // Print a failure message
    jsonError($message = "Failed to delete wallet record");
}
?>
